ffs_allow_parallel_ops.patch
ffs_devuan.patch
ffs_no_check_updates.patch
ffs_sftp.patch
# libssh2 and libcurl are now directly from bastif
libssh2_relax_dep.patch
libcurl_improve_supported_error_codes.patch
ffs_gcc.patch
ffs_desktop_notifications.patch
ffs_icon_loader.patch
ffs_tooltips_no_taskbar.patch
disable_wxuse_Exceptions.patch
# makefile-improvements mostly combines wx-config-version, zlib-dep, pkg-config patches from bastif
makefile-improvements.patch
ffs_traditional_view.patch
no-wx3.3.0.patch
libcurl-8.16-ftpmethod-type.patch
